.inwelencatore-slider .catalogoItemImg { height: auto; }
.inwelencatore-slider .catalogoItemImg { flex: 1 1 360px; }
/*.inwelencatore-slider .catalogoItem { max-width: 360px; } */
.inwelencatore-slider .catalogoItem a { 
    display: block; 
    position: relative; 
    max-width: 360px;
    margin: auto;
}
.inwelencatore-slider .catalogoItem a .catalogoItemLabel {
    border: none;
    position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	font-size: 20px;
	padding: 15px;
	height: 24%;
	display: flex;
	align-items: center;
	justify-content: center;
}